rrs-commit: r65 - trunk

decibel at decibel.org decibel at decibel.org
Tue Apr 19 21:22:05 GMT 2005


Author: decibel
Date: Tue Apr 19 21:22:04 2005
New Revision: 65

Modified:
   trunk/release.sh
Log:
Minor fixes

Modified: trunk/release.sh
==============================================================================
--- trunk/release.sh	(original)
+++ trunk/release.sh	Tue Apr 19 21:22:04 2005
@@ -16,7 +16,7 @@
 ls -la $RELEASE_DIR
 
 read -p "Look ok? (y/N)" input
-if [ "$input" != "Y" -a "$input" != "y" ]; then
+if [ $input != [Yy] ]; then
     exit
 fi
 
@@ -25,7 +25,7 @@
 cd $TMP_DIR || exit 1
 
 rm release.sh || exit 1
-find -d . -type d -name .svn -exec rm -rf {} \; || exit 1
+find . -type d -name .svn -exec rm {}\; || exit 1
 cd ..
 tar -czvf $RELEASE.tgz $RELEASE || exit 1
 cat $RELEASE.tgz | md5 > $RELEASE.tgz.md5 || exit 1


More information about the rrs-commit mailing list